FACO Floor Plan System - Feature #1089

Feature # 1150 (Dev : Todo): Module_User Matrix

SA_UI_muuagl#a1u >Access Control Tab : Permission Branch

20/04/2022 14:50 - Off-Thanapol Kuakamjad

anue: Dev : Done L3u: 21/04/2022
anuaa: Medium IUATUNIAUA: 25/04/2022
noungli: Was-Wasana Chantamud % d15A: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 20/04/2022 14:53 - Off-Thanapol Kuakamjad

- dnmg changed from Dev : Todo to SA : Doing

#2 - 20/04/2022 14:53 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

#3 - 20/04/2022 14:57 - Off-Thanapol Kuakamjad
- Thasunmua set to 19/04/2022

- 154 changed from 20/04/2022 to 19/04/2022

- % @13 changed from 0 to 100

#4 - 20/04/2022 16:43 - Off-Thanapol Kuakamjad
- dame changed from SA : Waiting Assign PGM to SA : Assigned To PGM

#5 - 20/04/2022 16:44 - Off-Thanapol Kuakamjad

- naunn19 i set to Was-Wasana Chantamud

#6 - 20/04/2022 17:33 - Was-Wasana Chantamud
- Tuasunmiua changed from 19/04/2022 to 25/04/2022
- 18 changed from 19/04/2022 to 21/04/2022

#7 - 26/04/2022 20:17 - Pang-kanjanart Chandaphol
- dnmg changed from SA : Assigned To PGM to Dev : Waiting Deploy SIT

#8 - 06/05/2022 19:03 - Off-Thanapol Kuakamjad

- 1599 changed from Spec Prototype : User Matrix : 91 n'muﬂg‘?ﬂ”vm >Access Control Tab : Permission Branch to SA_UI_n'muﬂ;ﬂﬂ”vm >Access Control Tab :
Permission Branch

- Parent task set to #1150

#9 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Done
